/* CSS Document */

/* --- generic typography ---*/
p, li, td, th {
font-family: Trebuchet MS, Georgia, Times New Roman, Times, serif;
font-size:12px;
}



/* ---- positioning  and size ----------------- */
.calcontainer
{width:175px;
background-color:#000; /* dark green*/


}

.calcontainer h2 {
color:#fff;
text-align:center;
}


.calcontainer table {
width:175px;}

/* --- colours used: --- */

notusedfordemoonly {
background-color: #4C4C4D; /*  grey  */
color:#928e48; 
background-color: #E5E5E2;
color: #666666; 
color: #4B6744 ; /* dark green*/
color:  #9BAA97;  /* light green*/
}








/* --- LEGENDS -----  */
.legend
{
font-size:11px;
background-color: #9BAA97;  /* light green*/
color:#000000;
font-weight:normal;
}

.calendarDaylegend
{
/* make this match the calendarday style*/
background-color:#4B6744 ; /* dark green*/

font-weight:bold;
color:#ffffff;

}
.calendarDaySelectedlegend
{
font-weight:normal;
color:black;
background-color:#aaa;
}



/*---------------HEADERS _---------------- */

.calendarTitle
{background: #ffffff;
color:#ffffff;
text-transform:uppercase;
font-weight:bold;
letter-spacing:2px;
}

.calendarDayHeader
{
background-color: #000000; /* black */
color:#ffffff;

}
  





.calendarSelector
{
    
}








/* ---- NAVIGATION ---------------------------------*/
.calendarNextPrev a
{
text-decoration: none;
font-weight:normal;
font-family:arial;
font-size:24px;
line-height:20px;
   
}

.calendarNextPrev a:hover
{color:#9BAA97 !important;  /* light green*/

font-weight:normal;
   
}

/* -------------------DAYS ----------------------*/

.calendarDay
{

background-color:#4B6744 ; /* dark green*/
border: 1px solid #ffffff;
font-weight:bold;
color:#ffffff;
padding: 4px 3px 3px 3px;
}

.calendarTodayDay
{

}
.calendarWeekendDay
{ 
background-color:  #4B6744;  /* light green #9BAA97*/
color: #fff;
}

.calendarOtherMonthDay
{
background-color: #4B6744; 
color:#ddd;  
}



.calendarSelectedDay
{
font-weight:normal;
color:black;
background:#aaa;

}



/* link */
.calcontainer .calendarDay a {color:#fff;}
.calcontainer table {border-top: solid #000000 1px;}